RubyGems Navigation menu

aws-sdk-appintegrationsservice 1.19.0

Official AWS Ruby gem for Amazon AppIntegrations Service. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.31.0 - May 13, 2024 (33.5 KB)
  2. 1.30.0 - April 25, 2024 (33.5 KB)
  3. 1.29.0 - January 26, 2024 (33.5 KB)
  4. 1.28.0 - December 21, 2023 (30 KB)
  5. 1.27.0 - November 28, 2023 (29 KB)
  6. 1.19.0 - June 28, 2023 (25.5 KB)
Show all versions (32 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.176.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

147b1a42423edf97882a8eb800621960986efe76020db75287ba15945adfe039

Total downloads 23,707,209

For this version 113,918

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: